Loading...
Searching...
No Matches
rbtz.h File Reference

C++ API: Rule based customizable time zone. More...

`#include "unicode/utypes.h"`
`#include "unicode/basictz.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::RuleBasedTimeZone
| a BasicTimeZone subclass implemented in terms of InitialTimeZoneRule and TimeZoneRule instances More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Rule based customizable time zone.

Definition in file rbtz.h.